Commit 2526dc03 authored by Guillaume Pasero's avatar Guillaume Pasero
Browse files

CI: fix dependencies

parent 23d2ce07
......@@ -15,14 +15,13 @@ matrix:
sudo: required
before_install:
- sudo apt-get install -y ninja-build libglvnd-dev libglu1-mesa-dev
- pip install numpy
- sudo pip install numpy
env:
- OTB_OS=Linux64
- os: osx
compiler: clang
before_install:
- brew install ninja
- pip install numpy
- brew install ninja libomp
env:
- OTB_OS=Darwin64
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment